Temp Projects - Tasks #9831

Need to Change the Charge for mentioned Docs

03/08/2023 01:45 PM - Rijas P

Status: Closed Start date: 03/08/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dear Suhail,

Could you please change the Charge account for the documents 1017451,1017452,1017453. The required Charge is "Aziz Maleki
Salary".

History

#1 - 03/08/2023 02:59 PM - Mohamed Suhail
- Status changed from New to Resolved
- Assignee changed from Mohamed Suhail to Rijas P

- % Done changed from 0 to 100

Rijas P wrote:
Dear Suhail,

Could you please change the Charge account for the documents 1017451,1017452,1017453. The required Charge is "Aziz Maleki Salary".

Modified in Invoice documents and reposted

c_invoiceline_id | c_bpartner_id | documentno | dateacct | c_charge_id | priceactual | gtyinvoiced
| linenetamt | taxamt | linetotalamt | grandtotal
—————————————————— e At S e
—tm o o o
2316059 | 1000149 | 1017451 | 2022-12-01 00:00:00 | 1010501 | 0.0 | 1
| 0.0 | 0 | 0.0 | 40000.000
2316060 | 1000149 | 1017452 | 2023-01-01 00:00:00 | 1010501 | 0.0 | 1
| 0.0 | 0 | 0.0 | 40000.000
2316061 | 1000149 | 1017453 | 2023-02-01 00:00:00 | 1000011 | 40000.000 | 1
| 40000.000 | 0 | 40000.000 | 40000.000
(3 rows)

euro=# update c_invoiceline set c_charge_id =1010501,priceactual=40000.000,linenetamt=40000.000,linetotalamt=40000.000 where c_invoiceline_id
in (2316059,2316060,2316061);

UPDATE 3
c_invoiceline_id | c_bpartner_id | documentno | dateacct | c_charge_id | priceactual | gtyinvoiced
| linenetamt | taxamt | linetotalamt | grandtotal
777777777777777777 B et et e st B i
—m e ——— o B o ——
2316059 | 1000149 | 1017451 | 2022-12-01 00:00:00 | 1010501 | 40000.000 | 1
| 40000.000 | 0 | 40000.000 | 40000.000
2316060 | 1000149 | 1017452 | 2023-01-01 00:00:00 | 1010501 | 40000.000 | 1
| 40000.000 | 0 | 40000.000 | 40000.000
2316061 | 1000149 | 1017453 | 2023-02-01 00:00:00 | 1010501 | 40000.000 | 1
| 40000.000 | 0 | 40000.000 | 40000.000
(3 rows)

eurobackup=# update c_invoiceline set c_charge_id =1010501,priceactual=40000.000,linenetamt=40000.000,linetotalamt=40000.000 where
c_invoiceline_id in (2316059,2316060,2316061);
UPDATE 3

posiboltdb=# update c_invoiceline set c_charge_id =1010501,priceactual=40000.000,linenetamt=40000.000,linetotalamt=40000.000 where

c_invoiceline_id in (2316059,2316060,2316061);
UPDATE 3
#2 - 03/10/2023 12:48 PM - Rijas P
- File Previous Charge.JPG added
Dear Suhail,
Thanks for changing the Charge.
Please note still previous charge is showing in Vendor Ledger.
#3 - 03/10/2023 05:22 PM - Mohamed Suhail
Rijas P wrote:
Dear Suhail,
Thanks for changing the Charge.

Please note still previous charge is showing in Vendor Ledger.

Please check now

euro=# update c_invoice set c_charge_id=1010501 where c_invoice_id in (1060058,1060059,1060060);

UPDATE 3

posiboltdb=# update c_invoice set c_charge_id=1010501 where c_invoice_id in (1060058,1060059,1060060);

UPDATE 3

eurobackup=# update c_invoice set c_charge_id=1010501 where c_invoice_id in (1060058,1060059,1060060);

UPDATE 3

#4 - 03/15/2023 10:33 AM - Rijas P

- Status changed from Resolved to Closed

Found updated.

#5 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Required Charge Aziz Maleki Salary.JPG 33.3 KB 03/08/2023 Rijas P

Previous Charge.JPG 95.1 KB 03/10/2023 Rijas P
07/06/2025 2/2


http://www.tcpdf.org

